YES(1)

NAME
yes - Repeatedly display a line with STRING (or 'y')

SYNOPSIS
yes [-h|--help] [-V|--version] [STRING]

DESCRIPTION
Repeatedly display a line with STRING (or 'y')

OPTIONS

-h, --help
    Print help

-V, --version
    Print version

[STRING] [default: y]

VERSION
v(uutils coreutils) 0.10.0

EXAMPLES
Repeatedly output `y`:

yes

Repeatedly output a specified value:

yes value

Accept everything prompted by the `apt-get` command:

yes | sudo apt-get install program

Repeatedly output a newline to always accept the default option of a prompt:

yes ''

The examples are provided by the tldr-pages project <https://tldr.sh> under the CC BY 4.0 License. Please note that, as uutils is a work in progress, some examples might fail.